[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted ruby-compass 1.0.3~dfsg-5 (source) into unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 04 Jul 2017 21:38:04 +0200
Source: ruby-compass
Binary: ruby-compass ruby-compass-core ruby-compass-import-once
Architecture: source
Version: 1.0.3~dfsg-5
Distribution: unstable
Urgency: medium
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description:
 ruby-compass - Stylesheet Framework streamlining creation and maintenance of CSS
 ruby-compass-core - Stylesheet Framework for CSS - core stylesheet library
 ruby-compass-import-once - Stylesheet Framework for CSS - Sass compilation optimizer
Closes: 866141
Changes:
 ruby-compass (1.0.3~dfsg-5) unstable; urgency=medium
 .
   * Update watch file: Use substitution string @PACKAGE@.
   * Modernize git-buildpackage config: Fix filter any .git* file.
   * Fix use custom version for ruby-compass-import-once binary package.
     Closes: Bug#866141. Thanks to Sruthi Chandran.
   * Modernize Vcs-Browser field: Use git (not cgit) in path.
   * Declare compliance with Debian Policy 4.0.0.
   * Drop obsolete lintian override regarding debhelper 9.
   * Relax to (build-)depend unversioned on gem2deb, ruby-sass (lower
     bounds), and ruby-rb-inotify: Needed versions satisfied even in
     oldstable.
   * Modernize cdbs:
     + Check copyright in maintainer script (not during build).
     + Stop build-depend on devscripts - libimage-exiftool-perl
       libregexp-assemble-perl libipc-system-simple-perl lcdf-typetools.
   * Update copyright info: Extend coverage of packaging.
   * Deprecate: No longer maintained upstream.
     + Move to section oldlibs.
     + Add NEWS item about deprecation.
     + Mention deprecation in long descriptions.
Checksums-Sha1:
 8fea3a26e81b8cc75cd4ed8cc05a0b6c01468748 2264 ruby-compass_1.0.3~dfsg-5.dsc
 6843fb60bba96f328aa337433f0daaba7effc433 23296 ruby-compass_1.0.3~dfsg-5.debian.tar.xz
 73ab900167e5eea34b8ea473f91b7f8c4bdb8372 7400 ruby-compass_1.0.3~dfsg-5_amd64.buildinfo
Checksums-Sha256:
 b8b2158af72a18150c654f95d6c78aca551811aba90549fdeb999314f4f20eff 2264 ruby-compass_1.0.3~dfsg-5.dsc
 785aed67aa6104584622d244c990edd8ce372b665245371020f505856b52b25e 23296 ruby-compass_1.0.3~dfsg-5.debian.tar.xz
 705537a71a7eca32fb7353d30a29db4397ad5080205b61a0c43b852f8e669676 7400 ruby-compass_1.0.3~dfsg-5_amd64.buildinfo
Files:
 fe953213b13f6096a102d7103802a564 2264 oldlibs optional ruby-compass_1.0.3~dfsg-5.dsc
 530090d469b937293f6c214bb51328a1 23296 oldlibs optional ruby-compass_1.0.3~dfsg-5.debian.tar.xz
 2bdd4b3b190dc7b806d14eda1a83b19c 7400 oldlibs optional ruby-compass_1.0.3~dfsg-5_amd64.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAllb8VwACgkQLHwxRsGg
ASHkDRAAgbe8dHzwaJ9sH8xaN1Tf40TuWjMEwPMjjWq/DLZJ3V/Q4abjdlsvqKtR
tc8A289/QdpnR6lpHrXMZ8Fj+AgFDpyQfgCSRMeDO+W5oXrRSP1XNkJ9I5iNEhcS
yiUt23FCrvxPix/wFJr8s4Ot3ibuaccaA5eeQO8LHeK31l4fSdh29wFpN0y502rf
PEYVbGF2+qu8f6nMAttJfOdL5Mn4pKv8JuwwJPvCVrYRa98d4uJ7vuWAcPSRDCHq
okZtQDfwBGg/ZVJQyRMjFImzBt1trK1JxODX2W1gGgXgcf2yvtIrawfWCFYRuJn1
RDhKfF2WlNmHW/fcUYScjFqUfuaKIvHZGrMUBgTek8YUQa86xr7RfbPYRyWazisq
vXjU27FxMC8gV8x2VPCB4gdmo5yWVlkT/Vlm4ZyYoRiozdhPijIqmZRe8QtsYVrc
It5hx6PL6EEgzijyUwrK97qT9Ht6bHMXLBbwrkIlF9H56gOHrZOLhf2ESQX+Oho8
6HieeJ+TOaG9V32wzJN9m4TTsJelpL4+ou4pEMwa0HoymqEB0klA1rqVv+RspX3J
Y5KzA+k/n7HKoBU1el2YBZbPsIrOM+wDMMa+QRIqqV92J0rcaGY9TcfFwF9OGRM3
ylUerZ2D07HbPqDZ1yLy7XYKCLOu68dfyizxxwiuwOGzIaAInIE=
=j29n
-----END PGP SIGNATURE-----


Reply to: